@media screen and (max-width: 1400px) {
    .nav-menu .menu-items .menu-item .menu-item-link {
        font-size: 14px;
        padding: 0 5px 0 5px;
    }

    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu {
        width: 100%;
        min-width: 1000px;
    }
}

@media screen and (max-width: 1200px) {
    .top-header-section .top-header-section-middle .top-search-header {
        width: 400px;
        padding: 10px;
    }

    .nav-menu .menu-items .menu-item .menu-item-link {
        font-size: 12px;
        padding: 0 3px 0 3px;
    }

    .nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu {
        width: 100%;
        min-width: 750px;
    }

    .btn-11 {
        padding: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 12px;
        height: 35px;
    }

}

@media screen and (max-width: 1100px) {
    .nav-menu .menu-items .menu-item .menu-item-link {
        font-size: 11px;
        padding: 0 3px 0 3px;
    }

}

@media screen and (max-width: 992px) {

    .top-header-section{
        padding: 13px 0;
    }

    .navbar-button {
        width: 20%;
    }

    .header .main-section-header .left-header-section .top-header-section .top-header-section-right {
        margin-right: 0;
    }

    .top-header-section-right{
        display: none;
    }

    .header .main-section-header .left-header-section {
        width: 100%;
    }

    .header .main-section-header .left-header-section .bottom-header-section .navbar-nav-responsive {
        display: flex;
        width: 20%;
        height: 100%;
    }

    .header .main-section-header .left-header-section .bottom-header-section .navbar-nav-responsive span {
        width: 100%;
        height: 100%;
        font-size: 28px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--background-color-btn);
    }

    .header .main-section-header .left-header-section .bottom-header-section .logo-responsive {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header .main-section-header .left-header-section .bottom-header-section .bottom-header-section-box {
        display: none;
    }

    .header .main-section-header .left-header-section .bottom-header-section .navbar-menu {
        display: none;
    }

    .search-box-result-body .search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor {
        margin: 7px 6px 7px 0;
    }

    .intro-loader .intro-loader-box div{
        font-size: 16px;
    }

}


@media screen and (max-width: 768px) {
    .container-fluid {
        --bs-gutter-x: 1.5rem;
    }

    .intro-loader .intro-loader-box {
        flex-direction: column;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
    }

    .header .main-section-header .left-header-section .top-header-section .top-header-section-right {
        display: none;
    }

    .navbar-button {
        width: 25%;
    }

    .select-time-items{
        margin-top: 20px;
    }

    #form-info-for-accept{
        margin-top: 20px;
    }

    .select-time-box {
        height: auto;
    }

}

@media screen and (max-width: 576px) {
    .header.fixed {
        top: -57px;
    }

    .top-header-section .top-header-section-middle .top-search-header {
        width: 240px;
    }

    .top-header-section .top-header-section-middle .top-search-header .top-search-header-box .search-box-result {
        width: 90vw;
    }

    .search-box-result-body .search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor {
        width: 48%;
    }

    .top-header-section .top-header-section-middle .top-search-header .top-search-header-box .search-input {
        font-size: 11px;
    }

    .header .main-section-header .left-header-section .bottom-header-section .navbar-nav-responsive {
        width: 20%;
    }

    .header .main-section-header .left-header-section .bottom-header-section .logo-responsive {
        width: 50%;
    }

    .navbar-button {
        width: 30%;
    }

    .slider {
        margin-top: 112px;
    }

    .slider .slider-container .slider-box .slider-box-items .slider-box-item {
        margin: 0 3px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button {
        width: 65%;
        bottom: 20%;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .header-text-slider {
        height: 25px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .header-text-slider h2 {
        font-size: 14px;
    }

    .slider .slider-container .slider-image-items .slider-image-item .slider-image-button .btn-slider-item {
        width: 100px;
        height: 25px;
        font-size: 12px;
        margin-bottom: 5px;
    }

    .section-select .section-select-items .section-select-item .section-select-image .section-select-icon-box a{
        font-size: 10px;
    }

    .section-select .section-select-items .section-select-item .section-select-container .section-select-name p {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .section-select .section-select-items .section-select-item .section-select-container .section-select-summary p {
        font-size: 10px;
        margin-bottom: 5px;
    }

    .btn-12 {
        font-size: 12px;
    }

    .section-select .section-select-items .section-select-item .section-select-container {
        padding: 10px 10px;
        height: 150px;
    }

    .service-select-items .container-service-box .service-card .content-box {
        padding: 0;
    }

    .service-select-items .container-service-box .service-card {
        height: 260px;
    }

    .service-select-items .container-service-box .service-card .image-box img {
        width: 90px;
        top: 25%;
    }

    .service-select-items .container-service-box .service-card .image-box {
        top: 40%;
        height: 120px;
    }

    .service-select-items .container-service-box .service-card .content-box a{
        z-index: 999;
    }

    .service-select-items .container-service-box .service-card .content-box h2 {
        font-size: 18px;
    }

}

@media screen and (max-width: 400px) {

    .bottom-header-section {
        padding: 10px 0;
    }

    .header .main-section-header .left-header-section .bottom-header-section .logo-responsive img {
        width: 120px;
    }

    .header .main-section-header .left-header-section .bottom-header-section .navbar-nav-responsive {
        width: 15%;
    }

    .header .main-section-header .left-header-section .bottom-header-section .logo-responsive {
        width: 50%;
    }

    .navbar-button {
        width: 35%;
    }

    .search-box-result-body .search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor {
        width: 100%;
    }

    .control-mood {
        margin-left: 5px;
        width: 70px;
    }

    .top-header-section .top-header-section-middle .top-search-header {
        width: 200px;
    }

}

@media screen and (max-width: 340px) {

    .btn-11 {
        padding: 0 7px;
        font-size: 10px;
    }
}

@media screen and (max-width: 320px) {
    .top-header-section .top-header-section-middle .top-search-header {
        width: 160px;
    }

    .header .navbar-responsive {
        width: 90%;
    }

    .header .main-section-header .left-header-section .bottom-header-section .logo-responsive img {
        width: 95px;
    }

    .header .main-section-header .left-header-section .bottom-header-section {
        margin-bottom: 5px;
    }

}
